BRP-PACU(1)

NAME
brp-pacu - dual fft live audio analysis program

SYNOPSIS
brp-pacu

DESCRIPTION
This manual page documents briefly the brp-pacu program. This manual page was written for the Debian distribution because the original program does not have a manual page.

brp-pacu is an audio analysis tool to configure any sound system with an equalizer. It compares the output of the system to the input of the system and allows you to use this data to perform final equalization by matching the results with actual DSP/EQ.

Channel 1 is the output of the system we are observing (measured), channel 2 is the input (reference). You also need a decent calibrated omnidrectional microphone (reasonably flat 20Hz-20kHz) and either a USB-Preamp like the 2-channel M-Audio, or a mixer with a 30dB pad or so going into the laptop mic input. No Pad is necessary if you are lucky enough to have a laptop or PC with a line input. The headphone out will have the pink noise.

brp-pacu works through Jack Audio Connection Kit.

OPTIONS
This program takes no arguments

SEE ALSO
jackd(1).

AUTHOR
This manual page was written by Jaromír Mikeš <mira.mikes@seznam.cz>, for the Debian project (but may be used by others).